> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete stack profile logo



## OpenAPI

````yaml https://platform.ankra.app/openapi.json delete /org/stack-profiles/{profile_id}/logo
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /org/stack-profiles/{profile_id}/logo:
    delete:
      tags:
        - Stack Profiles
      summary: Delete stack profile logo
      operationId: delete_stack_profile_logo
      parameters:
        - in: path
          name: profile_id
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StackProfileSummary'
          description: Stack profile logo deleted
        '401':
          description: Unauthorized
        '403':
          description: Not permitted
        '404':
          description: Stack profile not found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
        '500':
          description: Internal server error
      security:
        - SessionCookie: []
components:
  schemas:
    StackProfileSummary:
      properties:
        id:
          format: uuid
          type: string
        organisation_id:
          format: uuid
          type: string
        name:
          type: string
        description:
          anyOf:
            - type: string
            - type: 'null'
        logo_url:
          anyOf:
            - type: string
            - type: 'null'
        has_uploaded_logo:
          type: boolean
        uploaded_logo_updated_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
        category:
          type: string
        tags:
          items:
            type: string
          type: array
        visibility:
          enum:
            - organisation
            - public
          type: string
        latest_version:
          type: integer
        current_version:
          type: integer
        source_cluster_id:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
        created_by_user_id:
          anyOf:
            - type: string
            - type: 'null'
        created_at:
          format: date-time
          type: string
        updated_at:
          format: date-time
          type: string
        publisher_name:
          anyOf:
            - type: string
            - type: 'null'
        publisher_slug:
          anyOf:
            - type: string
            - type: 'null'
        publisher_verified:
          type: boolean
        publisher_is_ankra:
          type: boolean
        publisher_has_logo:
          type: boolean
        publisher_logo_updated_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
        shared_organisation_count:
          type: integer
        shared_with_you:
          type: boolean
        is_owner:
          type: boolean
      required:
        - id
        - organisation_id
        - name
        - description
        - logo_url
        - has_uploaded_logo
        - uploaded_logo_updated_at
        - category
        - tags
        - visibility
        - latest_version
        - current_version
        - source_cluster_id
        - created_by_user_id
        - created_at
        - updated_at
        - publisher_name
        - publisher_slug
        - publisher_verified
        - publisher_is_ankra
        - publisher_has_logo
        - publisher_logo_updated_at
        - shared_organisation_count
        - shared_with_you
        - is_owner
      title: StackProfileSummary
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    SessionCookie:
      description: Browser session. Mutations also require X-Ankra-CSRF.
      in: cookie
      name: ankra_session
      type: apiKey

````